body {
  width:1200px;
  text-align:center;
  background:#000;
  margin:0px auto;
  font-family: verdana, arial, sans-serif;
  font-size: 13px;
  color: #000;
}

A:link {
	COLOR: red; text-decoration: underline;
	font-weight: bold;
}
A:visited {
	COLOR: red; text-decoration: underline;
	font-weight: bold;
}
A:active {
	COLOR: red; text-decoration: none;
	font-weight: bold;
}
A:hover {
	COLOR: #ed8375; text-decoration: underline;
	font-weight: bold;
}

#wrap {
  text-align: center;
  margin: 0px auto 0px;
  width:1200px;
}

#menu_bar {
  background: transparent;
  padding-top: 70px;
  margin-right: auto;
  text-align:center;
  width: 1200px;
  font-family: verdana, arial, sans-serif;
  font-size:13px;
  font-weight: bold;
}

#menu_bar a {
text-decoration: none;
color: #000;
padding: 0px 30px 0 0px;
}	
		
#menu_bar a:hover {
color: red;
text-decoration: underline;
}

#index {
	width:300px;
	text-align:center;
	margin: 90px auto 0px 400px;
	text-align:left;
}
#index p{
	text-align:left;
	

}	

.small_font {
  text-align: center;
  padding: 4px;
  font-family: arial;
  font-size: 10px; 
  font-weight: bold;
}


.float_left {
  float: left;
  margin-right: 10px;
}

.float_right {
  float: right;
  margin-left: 10px;
}

#footer{
  background:url('images/bg_bot.gif');
  padding: 10px 0  0 0px;
  width:1200px;
  text-align: center;
   font-family: tahoma, verdana, arial, sans-serif;
  font-size: 9px;
  color: #4d4b49;

}

#footer a{
	COLOR: red; text-decoration: underline
}
#footer a:visited {
	COLOR: red; text-decoration: none
}
#footer a:active {
	COLOR: red; text-decoration: none
}
#footer a:hover {
	COLOR: red; text-decoration: underline
}